/* == FONTS == */
@import url("https://use.typekit.net/bag7ivd.css");
/* Font families */
/* Font sizes */
/* Font weights */
/* == COLORS == */
/* == BREAKPOINTS FROM BOOTSTRAP == */
/* == BOOTSTRAP THEMING == */
/* Buttons */
/* Menu */
/* Card */
/* Badge */
/* List Group */
.social {
  padding: 0; }
  .social li {
    display: inline-block; }
    .social li a {
      color: #fff;
      display: block;
      width: 45px;
      height: 45px;
      font-size: 22px;
      text-align: center;
      line-height: 41px;
      margin-left: 10px;
      background-color: #29235c;
      position: relative;
      z-index: 1; }
      .social li a:before, .social li a:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0; }
      .social li a:before {
        z-index: -2;
        right: 0;
        border: 3px solid transparent;
        background-color: #29235C;
        transition: background-color .3s; }
      .social li a:after {
        z-index: -1;
        right: 100%;
        background: #E94E2A;
        transition: right .3s, background-color .3s; }
      .social li a:hover:after {
        right: 0;
        background-color: #E94E2A; }
